Bug 116788 - mrproject crashes when opening a file
mrproject crashes when opening a file
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mrproject (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-25 02:33 EST by Thorsten Stärk
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-19 23:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Stärk 2004-02-25 02:33:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
When opening a mrproject file with at least one subtask, mrproject
crashes with a nothing-saying error msg.

Version-Release number of selected component (if applicable):
0.9

How reproducible:
Always

Steps to Reproduce:
1.have mrproject installed according to redhat defaults
2.add two tasks
3.indent one task, so you have a task and a subtask
4.store that project
5.load that project
    

Actual Results:  nothing saying error msg

Expected Results:  the project file should be loaded

Additional info:

Patch:
use planner instead of mrproject. Get
libopenssl0.9.7-0.9.7b-4mdk.i586.rpm  planner-0.11-2mdk.i586.rpm
libplanner-1_0-0.11-2mdk.i586.rpm

from rpmfind.net and rpm -ivh them. Start planner instead of mrproject.
Planner is the successor of mrproject.
Comment 1 Dan Williams 2004-09-19 23:04:43 EDT
fixed in latest rawhide.

Note You need to log in before you can comment on or make changes to this bug.